Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerate gemspec for version 2.1.4

  • Loading branch information...
commit 1f20b374919d2627269f7d3a5f7fdf9690e61f50 1 parent 054264c
@kylejginavan kylejginavan authored
Showing with 17 additions and 32 deletions.
  1. +17 −32 youtube_it.gemspec
View
49 youtube_it.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{youtube_it}
- s.version = "2.1.3"
+ s.version = "2.1.4"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["kylejginavan", "chebyte", "mseppae"]
- s.date = %q{2012-02-06}
+ s.date = %q{2012-02-23}
s.description = %q{Upload, delete, update, comment on youtube videos all from one gem.}
s.email = %q{kylejginavan@gmail.com}
s.extra_rdoc_files = [
@@ -73,41 +73,26 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rake>, ["= 0.8.7"])
- s.add_runtime_dependency(%q<oauth>, ["= 0.4.4"])
- s.add_runtime_dependency(%q<oauth2>, ["= 0.5.2"])
- s.add_runtime_dependency(%q<simple_oauth>, ["= 0.1.5"])
- s.add_runtime_dependency(%q<faraday>, ["= 0.7.3"])
- s.add_runtime_dependency(%q<builder>, [">= 0"])
- s.add_runtime_dependency(%q<oauth>, [">= 0.4.4"])
- s.add_runtime_dependency(%q<oauth2>, [">= 0.5.2"])
- s.add_runtime_dependency(%q<simple_oauth>, [">= 0.1.5"])
- s.add_runtime_dependency(%q<faraday>, [">= 0.7.3"])
+ s.add_runtime_dependency(%q<oauth>, ["~> 0.4.4"])
+ s.add_runtime_dependency(%q<oauth2>, ["~> 0.5.2"])
+ s.add_runtime_dependency(%q<simple_oauth>, ["~> 0.1.5"])
+ s.add_runtime_dependency(%q<faraday>, ["~> 0.7.3"])
+ s.add_runtime_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_runtime_dependency(%q<builder>, [">= 0"])
else
- s.add_dependency(%q<rake>, ["= 0.8.7"])
- s.add_dependency(%q<oauth>, ["= 0.4.4"])
- s.add_dependency(%q<oauth2>, ["= 0.5.2"])
- s.add_dependency(%q<simple_oauth>, ["= 0.1.5"])
- s.add_dependency(%q<faraday>, ["= 0.7.3"])
- s.add_dependency(%q<builder>, [">= 0"])
- s.add_dependency(%q<oauth>, [">= 0.4.4"])
- s.add_dependency(%q<oauth2>, [">= 0.5.2"])
- s.add_dependency(%q<simple_oauth>, [">= 0.1.5"])
- s.add_dependency(%q<faraday>, [">= 0.7.3"])
+ s.add_dependency(%q<oauth>, ["~> 0.4.4"])
+ s.add_dependency(%q<oauth2>, ["~> 0.5.2"])
+ s.add_dependency(%q<simple_oauth>, ["~> 0.1.5"])
+ s.add_dependency(%q<faraday>, ["~> 0.7.3"])
+ s.add_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_dependency(%q<builder>, [">= 0"])
end
else
- s.add_dependency(%q<rake>, ["= 0.8.7"])
- s.add_dependency(%q<oauth>, ["= 0.4.4"])
- s.add_dependency(%q<oauth2>, ["= 0.5.2"])
- s.add_dependency(%q<simple_oauth>, ["= 0.1.5"])
- s.add_dependency(%q<faraday>, ["= 0.7.3"])
- s.add_dependency(%q<builder>, [">= 0"])
- s.add_dependency(%q<oauth>, [">= 0.4.4"])
- s.add_dependency(%q<oauth2>, [">= 0.5.2"])
- s.add_dependency(%q<simple_oauth>, [">= 0.1.5"])
- s.add_dependency(%q<faraday>, [">= 0.7.3"])
+ s.add_dependency(%q<oauth>, ["~> 0.4.4"])
+ s.add_dependency(%q<oauth2>, ["~> 0.5.2"])
+ s.add_dependency(%q<simple_oauth>, ["~> 0.1.5"])
+ s.add_dependency(%q<faraday>, ["~> 0.7.3"])
+ s.add_dependency(%q<jeweler>, ["~> 1.8.3"])
s.add_dependency(%q<builder>, [">= 0"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.